@media screen and (max-width:1199px) {
    .reservation-con .reservation-inner {
        grid-template-columns: 190px 190px 110px 110px;
    }
    .reservation-con .primary-button button {
        height: 86px;
        min-width: 150px;
        padding: 11px 37px;
        line-height: 35px;
        font-size: 16px;
    }
    .servicepage-con3 .services_wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:1024px) {
    .services-con .servces-wrapper{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0px 15px;
    }
    .services-con .service-box figure.center-icon {
        position: absolute;
        width: 95px;
        height: 95px;
        line-height: 95px;
        top: -43%;
    }
    .services-con .service-box {
        padding: 60px 45px 34px;
        margin-top: 56px;
        margin-bottom: 30px;
    }
    .services-con .service-box img{
        width: 45px;
    }
    .get-intouch-inner-wrap .primary-button button {
        min-width: 158px;
        height: 50px;
        text-align: center;
        font-size: 16px;
        font-weight: 600;
        line-height: 52px;
    }
    .reservation-con .reservation-inner {
        /* grid-template-columns: 150px 150px 73px 73px; */
        gap: 15px;
        grid-template-columns: 30% 30% 15% 15%;
    }

    .reservation-con .primary-button {
        margin-left: 15px;
    }

    .reservation-con .white-box {
        padding: 10px 10px 10px 15px;
    }

    .reservation-inner label {
        font-size: 14px;
        margin-bottom: 6px;
    }

    .reservation-con .primary-button button {
        height: 70px;
        min-width: 127px;
        padding: 11px 33px;
        line-height: 46px;
        font-size: 15px;
    }

    .reservation-con .primary-button button i {
        display: inline-block !important;
        margin-top: 0 !important;
        margin-left: 5px !important;
    }
    .rooms-and-suites-con-style-2 .owl-carousel .owl-nav button.owl-prev {
        top: 50%;
        position: absolute;
        left: -30px;
    }
    .rooms-and-suites-con-style-2 .owl-carousel .owl-nav button.owl-next {
        top: 50%;
        position: absolute;
        right: -30px;
    }
}
@media screen and (max-width:767px) {
    .services-con .owl-carousel .owl-item img{
        width: 100%;
        display: block;
    }
    .reservation-con .reservation-inner {
        gap: 15px;
        grid-template-columns: 48% 48%;
        margin-bottom: 20px;
    }

    .reservation-con .white-box {
        padding: 15px;
        display: inline-block !important;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        box-shadow: 0px 1px 94px rgb(0 0 0 / 5%);
    }
    .reservation-con .primary-button button {
        height: 50px;
        min-width: 100px;
        padding: 0 20px;
        line-height: 50px;
        font-size: 14px;
    }
    .servicepage-con3 .services_wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}
@media screen and (max-width:575px){
    .testimonials-con .white-box {
        padding: 35px 15px;
    }
    .services-con .servces-wrapper{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0px 15px;
    }
    .reservation-con .reservation-inner {
        grid-template-columns: 100%;
        margin-bottom: 20px;
    }
}